Bug 838056 - [abrt] xchat-2.8.8-10.fc16: append_escaped_text: Process /usr/bin/xchat was killed by signal 11 (SIGSEGV)
[abrt] xchat-2.8.8-10.fc16: append_escaped_text: Process /usr/bin/xchat was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon (sabbatical, not receiving bugmail)
Fedora Extras Quality Assurance
abrt_hash:79d1ede38128dec561c429cd1d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 06:25 EDT by chessmarcosz
Modified: 2013-02-13 07:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:52:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (8.33 KB, text/plain)
2012-07-06 06:25 EDT, chessmarcosz
no flags Details
File: maps (23.28 KB, text/plain)
2012-07-06 06:25 EDT, chessmarcosz
no flags Details
File: backtrace (29.28 KB, text/plain)
2012-07-06 06:26 EDT, chessmarcosz
no flags Details

  None (edit)
Description chessmarcosz 2012-07-06 06:25:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xchat
crash_function: append_escaped_text
executable:     /usr/bin/xchat
kernel:         3.3.7-1.fc16.i686.PAE
pid:            4097
pwd:            /home/marcos
time:           lun 11 jun 2012 13:59:56 ART
uid:            1000
username:       marcos

backtrace:      Text file, 29982 bytes
dso_list:       Text file, 8530 bytes
maps:           Text file, 23842 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=emach
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f441da36c46c68e1a294543700000013-1339419952.393757-1831211227
:GNOME_KEYRING_CONTROL=/tmp/keyring-6GEmlr
:IMSETTINGS_MODULE=none
:USER=marcos
:USERNAME=marcos
:MAIL=/var/spool/mail/marcos
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marcos/.local/bin:/home/marcos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marcos
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1428
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/marcos
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marcos
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MNUsckwEb1,guid=b35ac79d1b42a76391277ee50000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marcos
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-marcos-KNpGqa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1434,unix/unix:/tmp/.ICE-unix/1434
:SSH_AUTH_SOCK=/tmp/keyring-6GEmlr/ssh
:GPG_AGENT_INFO=/tmp/keyring-6GEmlr/gpg:0:1
:LC_TIME=es_AR.utf8
:LC_NUMERIC=es_AR.utf8
:LC_MONETARY=es_AR.utf8
:LC_MEASUREMENT=es_AR.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1647-emach-xchat-13_TIME5519541
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xchat.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4097

smolt_data:
:
:
:General
:=================================
:UUID: 8a6fe105-cefb-4bb5-8cab-d1f8c8228cf5
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 4521.90
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2266
:Memoria del Sistema: 2751
:Intercambio (swap) del Sistema: 6143
:Vendedor: eMachines
:Sistema: eME730 V1.09
:Factor de forma: Notebook
:Kernel: 3.4.2-1.fc16.i686.PAE
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11539:4133:877) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:4133:877) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:4133:877) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:4133:877) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4133:877) pci, None, HOST/PCI, Core Processor Reserved
:(5348:17239:4187:57377) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:70:4133:877) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4133:877) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4133:877) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:877) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4133:877) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4133:877) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:4133:877) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4133:877) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:4133:877) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(32902:15164:4133:877) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4133:877) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4133:877) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4133:877) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:4133:877) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13081819 10097459 9442099 3276800 2958044 2958044
:/dev/sda2 /boot ext4 1024 1024 508745 412932 387332 128016 127788 127788
:/dev/sda6 /home ext4 4096 4096 40179237 30744732 28733148 10059776 9985639 9985639
:

var_log_messages:
:Jun 11 08:35:01 emach kernel: [89055.842534] xchat[19106]: segfault at 90ef000 ip 413714a6 sp bfaa72e0 error 4 in libglib-2.0.so.0.3000.3[41328000+120000]
:Jun 11 08:35:02 emach abrt[19626]: Saved core dump of pid 19106 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-06-11-08:35:01-19106 (29315072 bytes)
:Jun 11 13:59:55 emach kernel: [14092.735206] xchat[4097]: segfault at a123000 ip 413714a6 sp bfdba240 error 4 in libglib-2.0.so.0.3000.3[41328000+120000]
:Jun 11 13:59:56 emach abrt[6267]: Saved core dump of pid 4097 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-06-11-13:59:56-4097 (12914688 bytes)
Comment 1 chessmarcosz 2012-07-06 06:25:39 EDT
Created attachment 596612 [details]
File: dso_list
Comment 2 chessmarcosz 2012-07-06 06:25:42 EDT
Created attachment 596613 [details]
File: maps
Comment 3 chessmarcosz 2012-07-06 06:26:55 EDT
Created attachment 596614 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:33:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:52:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.